Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: I18n
Created: 2010-06-14 Assigned To: Karol Gusak
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Define public API in Locale subsystem
Description

The Locale subsystem needs to have the public API defined (using @api annotations) on classes and methods that are intended to be
used by FLOW3 users.

Associated revisions
Revision 0c2041e7 - 2010-07-02 12:25 - Karol Gusak

[~TASK][+API] FLOW3 (Locale): Defined public API. Resolves #8208.

History
#1 - 2010-06-21 20:07 - Karol Gusak
- Status changed from New to Accepted

#2 - 2010-07-02 12:30 - Karol Gusak
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4696.
